Subject: I-D ACTION:draft-palme-mailext-headers-08.txt

From: [email-masked]
Date: Mon, 09 Sep 2002 07:59:08 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Common Internet Message Header Fields
	Author(s)	: J. Palme
	Filename	: draft-palme-mailext-headers-08.txt
	Pages		: 23
	Date		: 2002-9-6
	
This memo contains tables of commonly occurring header
fields in headings of e-mail messages. The document
compiles information from other RFCs such as RFC 822, RFC
1036, RFC 1123, RFC 2156, RFC 1496, RFC 1766, RFC 2183, RFC
1864, RFC 2421 and RFC 2045. A few commonly occurring
header fields which are not defined in RFCs are also
included. For each header field, the memo gives a short
description and a reference to the RFC in which the header
field is defined.

The latest, revised version of this document can be found
at URL
http://www.dsv.su.se/jpalme/ietf/mail-headers/. The version
at that
URL may be more recent than the version published as an
RFC.

Another list of headers can be found at URL
http://www.cs.tut.fi/~jkorpela/headers.html [28]

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-palme-mailext-headers-08.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-palme-mailext-headers-08.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-palme-mailext-headers-08.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.